MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
AllocatedString.hxx File Reference
`#include "StringPointer.hxx"`
`#include <utility>`
`#include <algorithm>`
Include dependency graph for AllocatedString.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | AllocatedString< T >
| A string pointer whose memory is managed by this class. More...